table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}

.headingsLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333333;
	
	
}

.headingLeft {
	text-align: left;
	font-weight: bold;
}


a:link {
	color: #007B85;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #007B85;
}
a:hover {
	text-decoration: underline;
	color: #007B85;
}
a:active {
	text-decoration: none;
	color: #007B85;
	font-weight: bold;
}
